## linux-meta-oem-6.11 6.11.0-1007.7

=== debian/changelog ===
linux-meta-oem-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Oct 2024 14:53:44 +0800

linux-meta-oem-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Main version: 6.11.0-1006.6

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 18 Sep 2024 17:26:34 +0800

linux-meta-oem-6.11 (6.11.0-1005.5) noble; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 17:15:13 +0300

linux-meta-oem-6.11 (6.11.0-1004.4) noble; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Sep 2024 10:38:47 +0300

linux-meta-oem-6.11 (6.11.0-1003.3) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 18:21:35 +0300

linux-meta-oem-6.11 (6.11.0-1002.2) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Update Vcs-Git

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 19 Aug 2024 14:45:22 +0300

linux-meta-oem-6.11 (6.11.0-1001.1) noble; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Aug 2024 18:22:05 +0300

linux-meta-oem-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Aug 2024 15:10:36 +0300

linux-meta-oem-6.10 (6.10.0-1006.6) noble; urgency=medium

  * Main version: 6.10.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Jul 2024 00:38:00 +0300

linux-meta-oem-6.10 (6.10.0-1005.5) noble; urgency=medium

  * Main version: 6.10.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Jun 2024 22:08:47 +0300

linux-meta-oem-6.10 (6.10.0-1004.4) noble; urgency=medium

  * Main version: 6.10.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 17:01:21 +0300

linux-meta-oem-6.10 (6.10.0-1003.3) noble; urgency=medium

  * Main version: 6.10.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 May 2024 16:39:24 +0300

linux-meta-oem-6.10 (6.10.0-1002.2) noble; urgency=medium

  * Main version: 6.10.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 18:27:59 +0300

linux-meta-oem-6.10 (6.10.0-1001.1) noble; urgency=medium

  * Main version: 6.10.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 11:50:59 +0300

linux-meta-oem-6.10 (6.10.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 09:32:31 +0300
