## linux-meta-oem-6.11 6.11.0-1011.11

=== debian/changelog ===
linux-meta-oem-6.11 (6.11.0-1011.11) noble; urgency=medium

  * Main version: 6.11.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 19 Dec 2024 17:59:23 +0800

linux-meta-oem-6.11 (6.11.0-1010.10) noble; urgency=medium

  * Main version: 6.11.0-1010.10

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 09 Dec 2024 14:28:57 +0800

linux-meta-oem-6.11 (6.11.0-1009.9) noble; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 27 Nov 2024 11:13:05 +0800

linux-meta-oem-6.11 (6.11.0-1008.8) noble; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 13 Nov 2024 17:52:19 +0800
