## linux-meta-oem-6.11 6.11.0-1012.12

=== debian/changelog ===
linux-meta-oem-6.11 (6.11.0-1012.12) noble; urgency=medium

  * Main version: 6.11.0-1012.12

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 10 Jan 2025 15:16:17 +0800
