=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-oem-6.11-headers-6.11.0-1011,
- linux-headers-6.11.0-1011-oem,
+ linux-oem-6.11-headers-6.11.0-1012,
+ linux-headers-6.11.0-1012-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.11
 
 Package: linux-headers-oem-24.04b
