=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-oem-6.11-headers-6.11.0-1012,
- linux-headers-6.11.0-1012-oem,
+ linux-oem-6.11-headers-6.11.0-1025,
+ linux-headers-6.11.0-1025-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.11
 
-Package: linux-headers-oem-24.04b
+Package: linux-headers-oem-6.11
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
@@ -17,7 +17,7 @@
  This package will always depend on the latest OEM kernel headers
  available.
 
-Package: linux-image-oem-24.04b
+Package: linux-image-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -27,7 +27,7 @@
  This package will always depend on the latest OEM kernel image
  available.
 
-Package: linux-image-uc-oem-24.04b
+Package: linux-image-uc-oem-6.11
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
@@ -38,7 +38,7 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-oem-24.04b
+Package: linux-tools-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -47,10 +47,59 @@
  This package will always depend on the latest OEM kernel tools
  available.
 
+Package: linux-oem-6.11
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-oem-6.11--full--oem, kernel-testing--linux-oem-6.11--full--preferred,
+Depends: ${misc:Depends}, linux-image-oem-6.11 (= ${binary:Version}), linux-headers-oem-6.11 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-oem
+Description: Complete OEM Linux kernel and headers
+ This package will always depend on the latest complete OEM Linux kernel
+ and headers.
+
+
+Package: linux-headers-oem-24.04b
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
+Description: OEM Linux kernel headers
+ This package will always depend on the latest OEM kernel headers
+ available.
+
+Package: linux-image-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
+Description: OEM Linux kernel image
+ This package will always depend on the latest OEM kernel image
+ available.
+
+Package: linux-image-uc-oem-24.04b
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
+Description: OEM Linux kernel image for Ubuntu Core
+ This package will always depend on the latest OEM kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
+Description: OEM Linux kernel tools
+ This package will always depend on the latest OEM kernel tools
+ available.
+
 Package: linux-oem-24.04b
 Architecture: amd64
 Section: kernel
-Provides: kernel-testing--linux-oem-6.11--full--oem, kernel-testing--linux-oem-6.11--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-oem-24.04b (= ${binary:Version}), linux-headers-oem-24.04b (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-oem
 Description: Complete OEM Linux kernel and headers
@@ -59,7 +108,7 @@
 
 
 
-Package: linux-modules-ipu6-oem-24.04b
+Package: linux-modules-ipu6-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:ipu6-modules}
@@ -70,7 +119,18 @@
  Install extra signed ipu6 modules compatible with the oem flavour.
 
 
-Package: linux-modules-ipu7-oem-24.04b
+Package: linux-modules-ipu6-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu6-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu6-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu6 for the oem flavour
+ Install extra signed ipu6 modules compatible with the oem flavour.
+
+
+Package: linux-modules-ipu7-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:ipu7-modules}
@@ -81,7 +141,18 @@
  Install extra signed ipu7 modules compatible with the oem flavour.
 
 
-Package: linux-modules-iwlwifi-oem-24.04b
+Package: linux-modules-ipu7-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:ipu7-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-ipu7-${kernel-abi-version}-oem,
+Description: Extra drivers for ipu7 for the oem flavour
+ Install extra signed ipu7 modules compatible with the oem flavour.
+
+
+Package: linux-modules-iwlwifi-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
@@ -92,7 +163,18 @@
  Install extra signed iwlwifi modules compatible with the oem flavour.
 
 
-Package: linux-modules-usbio-oem-24.04b
+Package: linux-modules-iwlwifi-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-oem,
+Description: Extra drivers for iwlwifi for the oem flavour
+ Install extra signed iwlwifi modules compatible with the oem flavour.
+
+
+Package: linux-modules-usbio-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:usbio-modules}
@@ -103,7 +185,18 @@
  Install extra signed usbio modules compatible with the oem flavour.
 
 
-Package: linux-modules-vision-oem-24.04b
+Package: linux-modules-usbio-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:usbio-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-usbio-${kernel-abi-version}-oem,
+Description: Extra drivers for usbio for the oem flavour
+ Install extra signed usbio modules compatible with the oem flavour.
+
+
+Package: linux-modules-vision-oem-6.11
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:vision-modules}
@@ -113,3 +206,14 @@
 Description: Extra drivers for vision for the oem flavour
  Install extra signed vision modules compatible with the oem flavour.
 
+
+Package: linux-modules-vision-oem-24.04b
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:vision-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-vision-${kernel-abi-version}-oem,
+Description: Extra drivers for vision for the oem flavour
+ Install extra signed vision modules compatible with the oem flavour.
+
