## linux-meta-oem-6.11 6.11.0-1027.27

=== debian/changelog ===
linux-meta-oem-6.11 (6.11.0-1027.27) noble; urgency=medium

  * Main version: 6.11.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Jul 2025 12:40:45 +0800

linux-meta-oem-6.11 (6.11.0-1026.26) noble; urgency=medium

  * Main version: 6.11.0-1026.26

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 09 Jul 2025 11:55:25 +0800
